package model

import "time"

type GameShieldSdkIp struct {
	Id        int    `gorm:"primarykey"`
	Uid       int    `gorm:"not null"`
	HostId    int    `gorm:"not null"`
	SdkIp     string `gorm:"not null unique"`
	CreatedAt time.Time
}

func (m *GameShieldSdkIp) TableName() string {
	return "shd_game_shield_sdk_ip"
}
